/* font-family */
/* Noto Sans KR */
@font-face {
    font-family: 'Noto Sans KR';
    font-weight: 500;
    src: url('/humanframe/global/assets/css/font/NotoSansKR-Medium.otf') format('woff2'),
        url('/humanframe/global/assets/css/font/NotoSansKR-Medium.woff') format('woff'),
        url('/humanframe/global/assets/css/font/NotoSansKR-Medium.otf') format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-weight: 700;
    src: url('/humanframe/global/assets/css/font/NotoSansKR-Bold.woff2') format('woff2'),
        url('/humanframe/global/assets/css/font/NotoSansKR-Bold.woff') format('woff'),
        url('/humanframe/global/assets/css/font/NotoSansKR-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'NanumMyeongjo';
    font-weight: 700;
    src: url('/humanframe/global/assets/css/font/NanumMyeongjoBold.woff') format('woff'),
        url('/humanframe/global/assets/css/font/NanumMyeongjoBold.otf') format('opentype');
}

@font-face {
    font-family: 'NanumMyeongjo';
    font-weight: 900;
    src: url('/humanframe/global/assets/css/font/NanumMyeongjoExtraBold.otf') format('opentype');
}




* {box-sizing: border-box;}
body {font-family: "Noto Sans KR", sans-serif; font-weight: 500; line-height: 1; letter-spacing: -0.06em; max-width:1920px; margin:0 auto; font-size: 2.6rem; color:#070707;}
a:active, a:hover, a:focus {text-decoration: none;}
.fontNanumMyeongjo{
    font-family: 'NanumMyeongjo';
}
/* header */
#header {display:block; width:100%; height: 51.7rem; background-image: url('/humanframe/theme/9th_insu/assets/img/common/topBg.png'); background-position: top center; background-repeat: no-repeat; background-size: auto; }
#header .in_header {height: 100%; display: flex; flex-direction: column; justify-content: space-between;}
#header .top_header {
    width: 100%; display: flex; flex-direction:row; justify-content: flex-end;
}
#header .top_header .snsListWrap{
    display: block;
	position:absolute; 
	top:25px;
	right:0;
}
#header .top_header .snsListWrap > .snsList{
    display: flex; flex-direction: row; justify-content: flex-end; align-items: center; gap:0 15px;
}
#header .top_header .snsListWrap > .snsList > li{
    display: block; width:34px; height:34px;
}
#header .top_header .snsListWrap > .snsList > li > .sns{
    display: block; width:100%; height:100%; border-radius: 20px; overflow: hidden; background-size: auto; background-position: center center; background-repeat: no-repeat;
}
#header .top_header .snsListWrap > .snsList > li > .sns.sns01{
    background-image: url(/humanframe/theme/9th_insu/assets/img/common/iconSns01.png);
}
#header .top_header .snsListWrap > .snsList > li > .sns.sns02{
    background-image: url(/humanframe/theme/9th_insu/assets/img/common/iconSns02.png);
}
#header .top_header .snsListWrap > .snsList > li > .sns.sns03{
    background-image: url(/humanframe/theme/9th_insu/assets/img/common/iconSns03.png);
}
#header .top_header .snsListWrap > .snsList > li > .sns.sns04{
    background-image: url(/humanframe/theme/9th_insu/assets/img/common/iconSns04.png);
}
#header .top_header .snsListWrap > .snsList > li > .sns.sns05{
    background-image: url(/humanframe/theme/9th_insu/assets/img/common/iconSns05.png);
}
#header .txtArea{
    display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; color:#fff; font-weight: 700;
}
#header .txtArea > .subTitle{
    font-size: 3rem; margin-bottom:2.2rem; line-height: 1em;
}
#header .txtArea > .mainTitle{
    display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap:16px; font-size: 5.8rem; padding-left:6.7rem; margin-top:30px;
}
#header .txtArea > .mainTitle > span:nth-child(2){
    padding-left:14.8rem;
}
#header .txtArea > .mainTitle > span:nth-child(3){
    padding-left:31.8rem;
}

#header .lng_list {width: 6.7rem;} 
#header .lng_list a {font-family: "Noto Sans KR", sans-serif; font-weight: 500; display: flex; align-items: center; justify-content: center; gap: 0.5rem; width: 6.7rem; height: 2.8rem; border-radius: 1.4rem; font-size: 1.6rem; color: var(--fc0); background: var(--fcf);}
#header .lng_list .lng_btn img {display: block; margin-top: 0.2rem; transition: transform 0.3s;}
#header .lng_list.on .lng_btn img {transform: rotate(-180deg); margin-top: 0;}
#header .lng_list .list {display: none; margin-top: 0.4rem;}
#header .lng_list.on .list {display: block;}

#header .nav_bx{
    padding-bottom:9rem;
}
#header .nav_bx nav {
    display: flex; flex-direction: row; justify-content: flex-start; align-items: center;
}
#header .nav_bx nav a{
    font-size: 2.6rem; color: var(--fcf); position: relative; transition: background 0.3s; font-weight: 700; padding-right:36px; line-height:1em;
}
#header .nav_bx nav a:not(:last-child)::after{
    display: block; content:''; position: absolute; top:10px; width:6px; height:6px; background:#fff; border-radius: 6px; right:13px;
}
#header .nav_bx nav a:last-child{
    padding-right:0;
}
#header .nav_bx nav a > p{
    padding-bottom:16px; position: relative; display:block; font-weight: 500; transition:0.2s;
}

#header .nav_bx nav a p::after{
    display: block; content:'';width:0; position: absolute; bottom:0; left:0; transition:0.2s;
}
#header .nav_bx nav a:hover p::after,
#header .nav_bx nav a.on p::after{
   width:100%; height:3px; background:#fff; transition:0.2s;
}
#header .nav_bx nav a:hover p,
#header .nav_bx nav a.on p{
    font-weight:700; transition:0.2s;
}




@media screen and (max-width: 1280px) {
    #header {
        height: 44.1rem; background-image: url('/humanframe/theme/9th_insu/assets/img/common/topBg1280.png');
    }
    #header .txtArea > .subTitle{
        font-size: 2.8rem;
		margin-bottom:2rem;
    }
    #header .txtArea > .mainTitle{
        font-size: 5.8rem; padding-left:5.5rem; margin-top:12px;
    }
    #header .txtArea > .mainTitle > span:nth-child(2){
        padding-left: 12.9rem;
    }
    #header .txtArea > .mainTitle > span:nth-child(3){
        padding-left: 27.8rem;
    }
    #header .nav_bx{
        padding-bottom:6.9rem;
    }
}
@media screen and (max-width: 1024px) {
    body {font-size: 2.3rem;}
    #header {
        height: 44.1rem; background-image: url('/humanframe/theme/9th_insu/assets/img/common/topBg1024.png');
    }

	#header .top_header .snsListWrap{ 
		right:20px; 
	}

    #header .txtArea > .mainTitle{
        font-size: 5.5rem; padding-left:4.6rem;
    }
    #header .txtArea > .mainTitle > span:nth-child(2){
        padding-left: 7.7rem;
    }
    #header .txtArea > .mainTitle > span:nth-child(3){
        padding-left: 23rem;
    }
    #header .in_header {width: 100%;}
    #header .txtArea{
        padding:0 2rem;
    }
    #header .nav_bx {
        padding:0 2rem 9rem;
    }
    #header .nav_bx nav a {
        flex-direction: column; gap: 0.5rem; font-size: 2.3rem; line-height: normal;}
    #header .txtArea > .subTitle{
        font-size: 2.8rem; 
    }
}

@media screen and (max-width: 768px) {
    body {font-size: 2rem;}
    #header{
        height:39.6rem; background-image: url('/humanframe/theme/9th_insu/assets/img/common/topBg768.png');
    }
	#header .top_header .snsListWrap > .snsList{ 
		gap:0 10px; 
	}
    #header .txtArea > .subTitle{
        font-size: 2.2rem;
    }
    #header .txtArea > .mainTitle{
        font-size: 4.8rem; gap:10px; padding-left:3.9rem;
    }
    #header .txtArea > .mainTitle > span:nth-child(2){
        padding-left: 4.9rem;
    }
    #header .txtArea > .mainTitle > span:nth-child(3){
        padding-left: 17.3rem;
    }
    #header .nav_bx{
        padding:0 2rem 6rem;
    }
    #header .txtArea > .subTitle{
        font-size: 2.4rem; margin-bottom:1.6rem;
    }
    #header .nav_bx{
        padding-bottom:6rem;
    }
    #header .nav_bx nav {flex-wrap: wrap;}
    #header .nav_bx nav a {
        font-size: 2rem;
    }
	#header .nav_bx nav a > p{ 
		padding-bottom:10px; 
	}

	br.no {
		display:none;
	}

}
@media screen and (max-width: 600px) {
    
    #header .txtArea > .mainTitle{
        padding-left:2rem;
    }
    #header .txtArea > .mainTitle > span:nth-child(2){
        padding-left: 3rem;
    }
    #header .txtArea > .mainTitle > span:nth-child(3){
        padding-left: 12rem;
    }
}
@media screen and (max-width: 480px) {
    #header{
        height:33.5rem; background-image: url('/humanframe/theme/9th_insu/assets/img/common/topBg480.png');
    }
	#header .txtArea{ 
		margin-top:2rem;
	}

    #header .txtArea > .subTitle{
        font-size: 2rem;
		margin-bottom:2rem;
    }
    #header .txtArea > .mainTitle{
        font-size: 3.7rem;
		margin-top:0;
    }
    #header .txtArea > .mainTitle,
    #header .txtArea > .mainTitle > span:nth-child(3),
    #header .txtArea > .mainTitle > span:nth-child(2){
        padding-left:0;
    }
    #header .nav_bx{
        padding-bottom:5.1rem;
    }
	#header .top_header .snsListWrap{ 
		top:10px; 
	}
	
	
}
@media screen and (max-width: 380px) {
    #header{
        height:33.4rem; background-image: url('/humanframe/theme/9th_insu/assets/img/common/topBg380.png');
    }
    
	#header .txtArea{ 
		margin-top:3rem;
	}
	
	#header .txtArea > .subTitle{
        font-size: 1.8rem;
    }
    #header .txtArea > .mainTitle{
        font-size: 2.8rem;
    }
    #header .nav_bx{
        padding-bottom:6.7rem;
    }
}
@media screen and (max-width: 340px) {
    #header .nav_bx nav a{
        font-size: 1.8rem;
    }
}
@media screen and (max-width: 315px) {
    #header .nav_bx nav a{
        font-size: 1.7rem;
    }
}
@media screen and (max-width: 303px) {
    #header .nav_bx nav a{
        font-size: 1.6rem;
    }
    #header .nav_bx nav a{
        padding-right:24px;
    }
    #header .nav_bx nav a:not(:last-child)::after{
        right:9px;
    }
}

/* footer */
#footer {font-family: "Noto Sans KR", sans-serif; font-weight: 400; background: #353b45; padding: 4.4rem 0 5.3rem 0;}
#footer .footer_inner {display: flex; gap: 7.1rem;}
#footer .footer_inner .address {font-size: 1.6rem; color: var(--fcf); font-weight: 400; line-height: 3.1rem; opacity: 0.7;}

@media screen and (max-width: 1026px) {
    #footer {padding: 3.6rem 0 4.4rem 0;}
    #footer .footer_inner {gap: 2.4rem; flex-wrap: wrap;}
    #footer .logo img {height: 2.6rem;}
    #footer .footer_inner .address {font-size: 1.4rem; line-height: 2.4rem;}
}

/* contents */
#contents {padding: 10rem 15px 3rem 15px ;}

@media screen and (max-width: 1026px) {
    #contents {padding-top: 7rem;}
}

@media screen and (max-width: 768px) {
    #contents {padding-top: 5rem;}
}


.textBlind{
	position:absolute;
	clip:rect(0 0 0 0);
	width:1px;
	height:1px;
	margin:-1px;
	left:-9999em;
}